Subject: pLEASE REMOVE ME FROM YOUR LIST

From: "James M. Williams" <[email-masked]>
Date: Thu, 21 Jul 1994 10:28:06 -0700 (PDT)

Hi Jan,
	I dont know how to sign off this list would you do it for me.

	thanks,
	Jim

*****************************************************************************
*  Jim Williams                     internet [email-masked]           *
*  Systems Analyst                  voice (503) 725-3112                    *
*  Portland State University                                                *
*  Portland, OR                                                             *
*****************************************************************************